
Sistema de Alerta Temprana de Huaycos - Task #460

Milestone # 459 (New): Instalación y calibración del Sistema SATH V2.0 con el YUN

Instalación y calibración de sensores

02/01/2016 01:34 PM - Fernando Montenegro

Status: New Start date: 09/02/2016

Priority: Normal Due date: 09/08/2016

Assignee: Fernando Montenegro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/01/2016 01:39 PM - Fernando Montenegro

- Due date set to 09/08/2016

- Start date changed from 02/01/2016 to 09/02/2016

#2 - 11/22/2016 01:56 PM - Fernando Montenegro

- % Done changed from 0 to 90

#3 - 04/02/2018 02:48 PM - Joel Hancco

- % Done changed from 90 to 100
